@import url('../common.css');

body {
    background-color: white;
    color: white;
    margin: 10;
    font-family: 'Roboto', 'Arial Narrow', Arial, sans-serif;
	font-weight: 300;
	font-size: 3vw;
	color: black;
}

main {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

a {
    color: black;
    text-decoration: none;
}

img {
	max-width: 95vw;
	max-height: 80vh;
	width: auto;
	height: auto;
}

.element {
    white-space: nowrap;
}

.container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 95vh;
}

.text-below {
	text-align: center;
	font-size: 20px;
}

.bottom-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 20px 0;
	font-size: 30px;
}

@media (max-width: 500px) {
    .text-below {
        font-size: 60px;
    }
	.bottom-link {
		font-size: 60px;
	}
}